<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.tableData.mapper.ELicCertificateMapper">

    <resultMap id="BaseResultMap" type="com.zksy.tableData.domain.ELicCertificate">
            <id property="licid" column="LICID" jdbcType="VARCHAR"/>
            <result property="etpsId" column="ETPS_ID" jdbcType="VARCHAR"/>
            <result property="pripid" column="PRIPID" jdbcType="VARCHAR"/>
            <result property="licno" column="LICNO" jdbcType="VARCHAR"/>
            <result property="licname" column="LICNAME" jdbcType="VARCHAR"/>
            <result property="valfrom" column="VALFROM" jdbcType="TIMESTAMP"/>
            <result property="valto" column="VALTO" jdbcType="TIMESTAMP"/>
            <result property="licanth" column="LICANTH" jdbcType="VARCHAR"/>
            <result property="sExtDatatime" column="S_EXT_DATATIME" jdbcType="TIMESTAMP"/>
            <result property="sExtTimestamp" column="S_EXT_TIMESTAMP" jdbcType="TIMESTAMP"/>
            <result property="iTime" column="I_TIME" jdbcType="TIMESTAMP"/>
            <result property="sExtFromnode" column="S_EXT_FROMNODE" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        LICID,ETPS_ID,PRIPID,
        LICNO,LICNAME,VALFROM,
        VALTO,LICANTH,S_EXT_DATATIME,
        S_EXT_TIMESTAMP,I_TIME,S_EXT_FROMNODE
    </sql>
</mapper>
